mathieuravaux mathieuravaux

-

0 5 1

You have 6 open security alerts

Dependencies

Package Locked Requirement Latest Status Changelog
Gems activesupport 3.2.9 >= 0 5.1.4

activesupport version 3.2.9

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Security alerts:

Gems httparty 0.13.5 >= 0 0.15.6

httparty version 0.13.5

Makes http fun! Also, makes consuming restful web services dead easy.

This dependency is not matching latest version. Please consider upgrading.

Gems pry 0.9.10 >= 0 0.11.3

pry version 0.9.10

An IRB alternative and runtime developer console

This dependency is not matching latest version. Please consider upgrading.

Gems puma 1.6.3 >= 0 3.10.0

puma version 1.6.3

Puma is a simple, fast, threaded, and highly concurrent HTTP 1.1 server for Ruby/Rack applications. Puma is intended for use in both development and production environments. It's great for highly concurrent Ruby implementations such as Rubinius and JRuby as well as as providing process worker support to support CRuby well.

This dependency is not matching latest version. Please consider upgrading.

Gems redis 3.2.1 >= 0 4.0.1

redis version 3.2.1

A Ruby client that tries to match Redis' API one-to-one, while still providing an idiomatic interface.

This dependency is not matching latest version. Please consider upgrading.

Gems sinatra 1.3.3 >= 0 2.0.0

sinatra version 1.3.3

Sinatra is a DSL for quickly creating web applications in Ruby with minimal effort.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
There is no development dependency.